Subject: Trainer Candidate - Achal Kumar
From: Achal Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:38:43 -0400

| | Tech Support Test

Name | Achal Kumar
E-mail | [email-masked]
Phone Number | (979) 5727243
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Allahabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL TECHNOLOGIES | IT ANALYST | Serving Notice period of 30 days | 19618
Previous Employer 1 | Team Lease | IT Helpdesk Engineer | 13th March 2018 | 20000
Previous Employer 2 | Cryptograph Technologies(Tech Mahindra) | Operation Service Engineer | 30th October 2016 | 20000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

• Coordinate with all three applications  (ERP, HIS, Insurance)
• Worked as part of Operation Team of ESIC Project for a Period of 10 months
• Tookfollow-up to an application teams regarding all the tickets
• Computation and Flashing of Reports for Mail, Ticket, and Ticket Resolution Comment & Customer Satisfaction
• Taking care of Training of New Resources
• Follow up  regarding categorization and prioritization matrix, Coordinate all Engineers to Resolved issues within Defined SLA
• Escalation Management – whenever receiving any escalation from customer end, we are coordinating with concern team for earlier resolution and provide resolution up to the satisfactory level of customer (following escalation hierarchy if required)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Day by day we facing several issues, in the last weakened one of our location server completely get down and I was on leave due to covid positive. I guided my team meber over the call and he does according to my instructions and after 20 mins all server get up successfully.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer service is nothing, we have to clarify proper solutions to the customers until he or she get satisfy. Because some customers understand the things into short period of time and some takes little bit longer, then we say judge according to the situation
What according to you makes you a good candidate for this position? | I like to provide training to the new resources and help them. Create SOP's for all related issues and we need to follow ITIL process too.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |